article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
}
body
{
    background: url(../images/bg.jpg) top center repeat;
    border: 0;
    font: 13px "Trebuchet MS" ,Arial,Helvetica,sans-serif;
    color: #fdfdfd;
    line-height: 18px;
}
.css3
{
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 4px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4);
    behavior: url(js/PIE.htc);
    position: relative;
}
a
{
    color: #fff;
    text-decoration: none;
    outline: none;
}
a:hover
{
    text-decoration: underline;
}
h1
{
    float: left;
}
h2
{
    font-size: 40px;
    color: #fff;
    line-height: 50px;
    padding: 25px 0 13px 0;
}
h2 span
{
    margin-top: -10px;
    display: block;
}
h3
{
    font-family: "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-weight: normal;
    background: #fff;
    font-size: 18px;
    color: #201d1c;
    line-height: 31px;
    margin-bottom: 11px;
    padding: 0 6px;
    text-transform: uppercase;
}
p
{
    padding-bottom: 18px;
}
header
{
    width: 100%;
    overflow: hidden;
    padding-top: 44px;
    height: 86px;
    border-bottom: 1px solid #fff;
    margin-bottom: 22px;
}
#logo
{
    display: block;
    width: 289px;
    height: 74px;
}
#menu
{
    float: right;
    padding-top: 29px;
}
#menu li
{
    padding-left: 3px;
    float: left;
}
#menu li a
{
    display: block;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    background: none;
    height: 39px;
    line-height: 30px;
}
#menu li a span
{
    display: block;
    padding: 0 13px;
}
#menu li a:hover, #menu #menu_active a
{
    text-decoration: none;
    color: #1a1716;
    background: url(../images/menu_bg.gif) top repeat-x;
}
#menu li a:hover span, #menu #menu_active a span
{
    background: url(../images/menu_left.gif) top left no-repeat;
    height: 100%;
}
.splash_menu
{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 591px;
}
.splash_menu li
{
    float: left;
    width: 180px;
    height: 591px;
    margin-left: 3px;
    position: relative;
}
.splash_menu .nav4
{
    margin-right: 0;
}

/*new created menu*/
.splash_menu.nav5
{
    margin-right: 0;
}


/*new created menu end*/
.splash_menu a
{
    display: block;
}
.splash_menu img
{
    position: absolute;
    top: -591px;
    left: 0;
}
.splash_menu span
{
    cursor: pointer;
}
.splash_menu .text, .splash_menu .text_hover
{
    height: 152px;
    width: 100%;
    overflow: hidden;
    display: block;
    position: absolute;
    text-align: center;
    font-size: 30px;
    color: #201d1c;
    background: #fff; /*line-height:150px;*/
    line-height: 69px;
    top: -158px;
    padding-top: 88px;
    left: 0;
}
.splash_menu .text:hover, .splash_menu .text_hover:hover
{
    text-decoration: none;
}
.splash_menu .text_hover
{
    /*top:-158px;*/
    top: -240px;
    left: 0;
    color: #fff;
    /*margin-top:-18px;*/
    background: url(../images/bg_text.gif) top repeat-x #191716;
}
.splash_menu
{
}
#content
{
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
figure
{
    padding-top: 13px;
}
.marg_top1
{
    margin-top: 19px;
}
.marg_right1
{
    margin-right: 20px;
}
.pad_bot1
{
    padding-bottom: 6px;
    text-align: justify;
}
.pad_bot2
{
    padding-bottom: 12px;
}
.pad_bot3
{
    padding-bottom: 18px;
}
.pad_right2
{
    padding-right: 40px;
}
.pad_right1
{
    padding-right: 15px;
}
.pad_left1
{
    padding-left: 15px;
}
.no_pad
{
    padding-bottom: 0;
}
.pad_bot_cont
{
    padding-bottom: 42px;
}
.color1
{
    color: #aaaaaa;
    text-align: justify;
}
.font1
{
    font-size: 20px;
    color: #979797;
    line-height: 26px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 0;
}
.font1 strong
{
    display: block;
    margin-top: -6px;
}
.font1 span
{
    color: #fff;
}
.under
{
    padding-bottom: 10px;
    border-bottom: 1px solid #979696;
    margin-bottom: 10px;
}
.link1
{
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    line-height: 24px;
    display: inline-block;
    height: 24px;
    overflow: hidden;
}
.link1:hover
{
    color: #979797;
    text-decoration: none;
}
#slider, .gallery
{
    height: 591px;
    overflow: hidden;
    width: 100% !important;
    position: relative;
}
.nivoSlider
{
    position: relative;
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
}
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 60;
    display: none;
}
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}
.nivo-directionNav a
{
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 99;
    cursor: pointer;
    text-indent: -5000px;
    width: 48px;
    height: 48px;
}
.nivo-prevNav
{
    left: 0px;
    display: block;
    background: url(../images/marker_left.gif) no-repeat;
}
.nivo-nextNav
{
    right: 0px;
    background: url(../images/marker_right.gif) no-repeat;
}
.nivo-caption
{
    position: absolute;
    top: 5px;
    right: 58px;
    background: url(../images/bg_info.png) repeat;
    color: #fff;
    z-index: 99;
    padding: 29px 10px 35px 24px;
    height: 360px;
    width: 318px;
    visibility: hidden;
}
.nivo-caption p
{
    margin: 0;
    color: #aaaaaa;
}
.nivo-caption a
{
    display: inline !important;
}
.nivo-html-caption
{
    display: none;
}
.scroll-pane, .scroll
{
    height: 314px;
    padding-top: 4px;
    padding-right: 20px;
    overflow: auto;
    position: relative;
    z-index: 99;
}
.jScrollPaneContainer
{
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.jScrollPaneTrack
{
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 0;
    height: 100%;
    background: url(../images/scroll_track.png) right 0 repeat-y;
}
.jScrollPaneDrag
{
    position: absolute;
    background: url(../images/scroll_drag.gif) 0 0 no-repeat;
    cursor: pointer;
    overflow: hidden;
}
.jScrollPaneDragTop
{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.jScrollPaneDragBottom
{
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}
a.jScrollArrowUp
{
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    text-indent: -2000px;
    overflow: hidden;
    height: 15px;
    background: url(../images/scroll_track.png) no-repeat;
}
a.jScrollArrowDown
{
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    text-indent: -2000px;
    overflow: hidden;
    height: 15px;
    background: url(../images/scroll_track.png) no-repeat;
}
.info
{
    position: absolute;
    top: 5px;
    right: 5px;
    display: none;
    background: url(../images/info.gif) no-repeat;
    width: 23px;
    height: 23px;
    z-index: 99;
    cursor: pointer;
}
.close
{
    position: absolute;
    top: 5px;
    right: 5px;
    display: none;
    background: url(../images/close.gif) no-repeat;
    width: 23px;
    height: 23px;
    z-index: 99;
    cursor: pointer;
}
.text_box
{
    position: absolute;
    top: 5px;
    right: 58px;
    background: url(../images/bg_info.png) repeat;
    padding: 29px 10px 35px 25px;
    height: 360px;
    width: 318px;
    z-index: 99;
}
iframe
{
    width: 100%;
    height: 271px;
    border: 0 none;
}
.cols
{
    float: left;
}
#page2 .cols
{
    width: 265px;
}
#page4 .font1
{
    padding-top: 10px;
    padding-bottom: 7px;
}
#page4 .pad_right2
{
    padding-right: 30px;
}
#page4 .marg_right1
{
    margin-right: 13px;
}
#page5 .cols
{
    width: 166px;
}
#page5 .marg_right2
{
    margin-right: 38px;
}
#page5 figure
{
    padding-top: 16px;
}
footer
{
    font-size: 14px;
    color: #525252;
    text-transform: uppercase;
    width: 100%;
    overflow: hidden;
    padding-bottom: 26px;
    padding-top: 23px;
}
footer a
{
    color: #525252;
    text-decoration: underline;
}
footer a:hover
{
    text-decoration: none;
}
#ContactForm
{
    padding-top: 5px;
}
#ContactForm .rows
{
    min-height: 49px;
}
#ContactForm .textarea_box
{
    min-height: 240px;
    border-bottom: 1px solid #9a9999;
    margin-bottom: 8px;
}
#ContactForm a
{
    margin-right: 30px;
}
#ContactForm .input
{
    width: 355px;
    height: 16px;
    border: 1px solid #525251;
    background: url(../images/bg_form.png) repeat;
    padding: 8px;
    color: #aaaaaa;
    font: 13px "Trebuchet MS" ,Arial,Helvetica,sans-serif;
}
#ContactForm textarea
{
    overflow: auto;
    width: 355px;
    height: 206px;
    border: 1px solid #525251;
    background: url(../images/bg_form.png) repeat;
    padding: 8px;
    color: #aaaaaa;
    font: 13px "Trebuchet MS" ,Arial,Helvetica,sans-serif;
}
.align_center
{
    margin:0 auto;
    display:block;
    text-align:center;
}

/*----------------------------------------------------footer css starts here-----------------------------------*/
.newfooter
{
    color: #7D7D7D;
    padding: 5px 0;
    border-top: 3px solid #0A0A0A;
    background: #272727;
    text-align: center;
    min-height: 50px;
}
.newfooter li
{
    text-align: center;
    line-height: 22px;
    display: inline;
}
.newfooter a
{
    color: #999999;
    text-decoration: none;
}

.newfooter a:hover
{
    color: #FFFFFF;
}

.active1
{
    color: #FFFFFF;
}
.number
{
    font: 13px "Trebuchet MS" ,Arial,Helvetica,sans-serif color:#FFFFFF;
    font-size: 14px;
}

/*marine css starts here*/
.marine
{
    width: 280px;
    float: left;
    margin: 15px;
}
.marine img
{
    width: 270px;
    height: 170px;
    margin: 5px;
}
.marine p
{
    text-align: justify;
    width: 280px;
    overflow: auto;
    padding-left: 4px;
}
.marine li
{
    padding-left: 4px;
}
.space-marine
{
    height: 20px;
}

/*indus css starts here*/
.indus
{
    width: 280px;
    float: left;
    margin: 15px;
}
.indus img
{
    width: 270px;
    height: 170px;
    margin: 5px;
}
.indus p
{
    text-align: justify;
    width: 280px;
    overflow: auto;
    padding-left: 4px;
}
.indus li
{
    padding-left: 4px;
}
.space-indus
{
    height: 20px;
}

/*contact sector starts here*/

.contact-details
{
    background-color: #272727;
    color: #FFFFFF;
    float: left;
    margin-left: 18px;
    margin-right: 15px;
    width: 278px;
}
.contact-details p
{
    margin: 10px;
    font-size: 14px;
}
.contact-details h4
{
    color: #FFFFFF;
    padding: 10px;
}

.contact-details h2
{
    margin-left: 20px;
    margin-top: 20px;
}

/***********************contact**************************/


input
{
    padding: 5px;
    float: left;
    font-size: 13px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    margin-bottom: 5px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    margin: 0 auto;
    width: 93%;
    margin-bottom: 10px;
    margin-left: 3px;
    margin-right: 3px;
}



textarea
{
    padding: 5px;
    float: left;
    font-size: 13px;
    border: 1px solid #7D7D7D;
    font-family: Trebuchet MS;
    margin-bottom: 5px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: inline-block;
    width: 93%;
    overflow: auto;
    resize: none;
    display: block; /*margin-bottom:10px;*/
    margin-left: 3px;
    margin-right: 3px;
    height: 55%; /* height:79px;*/
}
.cont-box
{
    float: left;
    width: 100%;
}
select
{
    padding: 5px;
    font-size: 12px;
    font-family: Trebuchet MS;
    border: 1px solid #7D7D7D;
    text-shadow: 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #c9c9c9));
    background: -moz-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -o-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: -ms-linear-gradient(top, #e0e0e0 5%, #c9c9c9 100%);
    background: linear-gradient(to bottom, #e0e0e0 5%, #c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    background-color: #e0e0e0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ffffff;
    display: block;
    width: 32%;
}




.taright
{
    text-algin: center;
}

.conbutton
{
     background: #272727 none repeat scroll 0 0;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left !important;
    font-family: Trebuchet MS;
    font-weight: normal;
    margin-left: 4px;
    margin-right: 3px;
    margin-top: 4px;
    width: 68px;
}
.me a
{
    text-decoration:underline;
}
.me a:hover
{
text-decoration:none;
}

.conbutton:hover
{
    background: #FFFFFF;
    color: #000000; /* Old browsers */
}

/***************************************************************/


